javax.swing.event

## Interface HyperlinkListener

All Superinterfaces:
  EventListener

    public interface HyperlinkListener
    extends EventListener

HyperlinkListener

### Method Summary

Methods
`void` `hyperlinkUpdate(HyperlinkEvent e)` Called when a hypertext link is updated.

### Method Detail

#### hyperlinkUpdate

    void hyperlinkUpdate(HyperlinkEvent e)

Called when a hypertext link is updated.

Parameters:
  `e` - the event responsible for the update

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.